## casacore-data-sources 2

=== debian/changelog ===
casacore-data-sources (2-6) unstable; urgency=medium

  * Adjust libcasa-meas build dependency for new SONAME (Closes: #1082183)

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Sep 2024 15:09:17 +0200

casacore-data-sources (2-5) unstable; urgency=medium

  * Adjust libcasa-meas build dependency for time64 transition. Closes: #1069004
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Apr 2024 21:22:02 +0200

casacore-data-sources (2-4) unstable; urgency=medium

  * Update libcasa-meas6 build dependency to libcasa-meas7 (Closes: #1014962)

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2022 15:34:12 +0200

casacore-data-sources (2-3) unstable; urgency=medium

  * Use libcasa-meas6 instead of whole -dev package
  * Fix table version computation for NMU uploads (Closes: #1011723)
  * Push Standards-Version to 4.6.1. No changes needed
  * Point Debian git repo to salsa
  * Switch to use debhelper-compat package. Push compat to 13
  * Use https protocol for d/copyright format definition
  * Fix minor glitches in casacore-data-sources.install and clean

 -- Ole Streicher <olebole@debian.org>  Tue, 31 May 2022 08:27:40 +0200

casacore-data-sources (2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:37:43 +0200

casacore-data-sources (2-2) unstable; urgency=low

  * Fix removal of symlink

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Dec 2016 18:13:25 +0100

casacore-data-sources (2-1) unstable; urgency=low

  * Initial release. (Closes: #845332)

 -- Ole Streicher <olebole@debian.org>  Mon, 28 Nov 2016 21:47:08 +0100
