=== debian/control ===
Source: casacore-data-sources
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Benda Xu <heroxbd@gentoo.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcasa-meas8 | libcasa-meas7t64 | libcasa-meas7,
               python3,
               python3-casacore,
               python3-dateutil,
               python3-debian
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-sources
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-sources.git
Homepage: http://rorf.usno.navy.mil/ICRF/

Package: casacore-data-sources
Architecture: all
Depends: ${misc:Depends}
Description: Table of ICRF reference source coordinates for casacore
 This package contains a table with the sources that realize the
 and the International Celestial Reference Frame (ICRF), as a table for
 the use with casacore. The ICRF is now the standard reference frame
 used to define the positions of the planets (including the Earth) and
 other astronomical objects.
