=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	python3 debian/create_casacore_table.py

get-orig-source:
	wget ftp://cdsarc.u-strasbg.fr/pub/cats/I/323/icrf2.dat
	tar cf casacore-data-sources_2.orig.tar icrf2.dat
	rm -f icrf2.dat
	xz casacore-data-sources_2.orig.tar
